/* CSS Document */

body {
	font-size: 10px;
}

table {
	font-size: 10px;
}

#sidebar h2, h3 {
	font-size: 10px;
}

#sidebar {
	font-size: 10px;
}

.links li {
	padding: 3px 3px 3px 10px;
}

.list_dot {
	font-size: 9px;
}

.exhibition_info {
	margin: 0 0 18px 0;
}

.info {
	margin: 0 0 18px 0;
}

.institution_info {
	margin: 0 0 18px 0;
}

.links {
	font-size: 10px;
}

.copyright {
	font-size: 9px;
	color: #FFFFFF;
}

#main h4 {
	font-size: 10px;
}

h4.title {
	font-size: 14px!important;
}

.atten {
	font-size: 8px;
}

.event_list {
	margin-left: 57px;
}

.event_list02 {
	margin-left: 72px;
}

.ml_1txt {
	margin-left: 11px;
}

.ml_2txt {
	margin-left: 22px;
}

/* ボタンの表示状態
--------------------*/

#fsmall a {
	background-image: url(../img/moji-s_o.gif);
	width: 22px;
	height: 20px;
}

#fmiddle a {
	background-image: url(../img/moji-m.gif);
	width: 22px;
	height: 20px;
}
#flarge a {
	background-image: url(../img/moji-l.gif);
	width: 22px;
	height: 20px;
}
